.CultureList {
    border: 0.5px solid #C3CEC7;
    border-radius: 8px;
    background-color: #E8F4F2;
    padding: 16px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 24px;
}

.CultureListTestCompleted {
    margin-bottom: 24px;
    border: 0.5px solid #C3CEC7;
    border-radius: 8px;

}

    .CultureListTestCompleted .CLTCHeading {
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
        background-color: #E8F4F2;
        padding: 16px;
        display: flex;
        justify-content: space-between;
    }

.CultureListTitle {
    font-size: 16px;
    color: #1F415B;
    font-weight: 600;
    margin: 0;
}

.CultureListSubTitle {
    font-size: 12px;
    color: #44544A;
    margin: 0;
}

.CultureListActionBtn {
    width: max-content;
    background-color: #37BD69;
    padding: 9px 16px;
    border-radius: 4px;
    box-shadow: 0px 4px 8px -4px rgba(76, 78, 100, 0.42);
    color: #ffffff;
    border: 0;
    cursor: pointer;
}

.CultureMainHeaderContainer {
    padding: 24px;
    background-color: #ffffff;
    border-radius: 8px;
    margin-top: 24px;
    box-shadow: 0 2px 10px 0 rgb(76,78,100,0.22);
}

.CultureMainHeaderTitleContainer {
    display: flex;
    justify-content: space-between;
}

.CultureMainPriority {
    padding: 2px 4px;
    background-color: rgb(255, 189,168,0.4);
    padding: 2px 4px;
    width: fit-content;
    border-radius: 4px;
}

    .CultureMainPriority p {
        font-size: 14px;
        font-weight: 500;
        color: #FA6140;
        margin: 0;
    }

.CultureMainRequestId p {
    font-size: 20px;
    font-weight: 500;
    color: #44544A;
    margin-top: 4px;
}

.CultureMainTestDetail {
    border-radius: 8px;
    padding: 16px;
    background-color: #F2FFF8;
    display: flex;
    gap: 24px;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

    .CultureMainTestDetail > div {
        max-width: 149px;
    }

.CultureMainAnimalDetails {
    display: flex;
    gap: 12px;
    max-width: max-content !important
}

    .CultureMainAnimalDetails p {
        margin: 0;
    }

.CultureMainTestDetail .heading {
    font-size: 14px;
    color: #7A8684;
    margin-bottom: 8px;
}

.CultureMainTestDetail .values {
    font-size: 16px;
    color: #44544A;
    font-weight: 500;
    margin: 0;
}

.CultureMainContainer {
    background-color: #ffffff;
    padding: 24px;
    border-radius: 8px;
    margin: 24px 0 110px 0;
}

.CultureMainContainerHeader .title {
    font-size: 20px;
    font-weight: 500;
    color: #44544A;
}

.CultureMainContainerHeader .count {
    font-size: 16px;
    color: #006D35;
    margin: 0;
}

.CultureMainContainerHeader {
    padding-bottom: 24px;
    border-bottom: 1px solid #C3CEC7;
    display: flex;
    justify-content: space-between;
}

.CultureMainReportType {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 24px;
}

    .CultureMainReportType .ReportTypeButton {
        padding: 12px;
        background-color: rgb(0.0.0.0.50);
        border: 0;
        font-size: 14px;
        font-weight: 600;
        color: #44544A;
        border-radius: 8px;
    }

        .CultureMainReportType .ReportTypeButton.active {
            background-color: #1F415B;
            color: #ffffff;
        }

    .CultureMainReportType .ReportAuthStatus {
        padding: 16px 21px;
        background-color: #EFF5F2;
        border-radius: 8px;
        max-width: 170px;
    }

        .CultureMainReportType .ReportAuthStatus p {
            margin: 0;
            font-size: 12px;
            color: #44544A;
        }

.CultureMainReportFormContainer {
    margin-top: 32px;
}

    .CultureMainReportFormContainer .textHeading {
        font-size: 16px;
        font-weight: 500;
        color: #44544A;
        margin: 0;
    }

.floating-row {
    display: flex;
    gap: 16px;
}

/* FIELD WRAPPER */
.floating-field {
    position: relative;
    flex: 1;
    margin-top: 16px;
}

/* INPUT & SELECT */
.floating-input,
.floating-select {
    width: 100%;
    height: 55px;
    padding: 17px 28px 18px 16px;
    font-size: 16px;
    border: 1px solid #C3CEC7;
    border-radius: 4px;
    outline: none;
    color: #44544A;
    background-color: #fff;
}

/* LABEL */
.floating-field label {
    position: absolute;
    top: 50%;
    left: 12px;
    color: #7b8a84;
    font-size: 14px;
    pointer-events: none;
    transform: translateY(-50%);
    transition: all 0.2s ease;
    background: #fff;
    padding: 0 4px;
}

/* FLOAT ON FOCUS OR VALUE */
.floating-input:focus + label,
.floating-input:not(:placeholder-shown) + label,
.floating-select:focus + label,
.floating-select:not([value=""]) + label {
    top: 0;
    font-size: 12px;
    color: #839D8D;
}

/* FOCUS BORDER */
.floating-input:focus,
.floating-select:focus {
    border-color: #C3CEC7;
}

.floating-select {
    width: 100%;
    height: 55px;
    padding: 17px 28px 18px 16px;
    font-size: 16px;
    border: 1px solid #C3CEC7;
    border-radius: 4px;
    background-color: #fff;
    appearance: none;
    -webkit-appearance: none;
    color: #44544A;
    -moz-appearance: none;
    background-repeat: no-repeat;
    background-position: right 12px center;
    background-size: 20px;
}


.radio-group {
    display: flex;
    gap: 16px;
    margin-top: 16px;
}

/* CARD */
.radio-card {
    flex: 1;
    cursor: pointer;
}

    .radio-card input {
        display: none;
    }

/* CONTENT */
.radio-content {
    height: 55px;
    padding: 17px 28px 18px 16px;
    border: 1px solid #cfd8d3;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #839D8D;
    transition: all 0.2s ease;
}

/* TEXT */
.radio-text {
    font-size: 16px;
}

/* RADIO ICON */
.radio-icon {
    width: 18px;
    height: 18px;
    border: 2px solid #839D8D;
    border-radius: 50%;
    position: relative;
}

    /* INNER DOT */
    .radio-icon::after {
        content: "";
        width: 8px;
        height: 8px;
        background: #22c55e;
        border-radius: 50%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) scale(0);
        transition: transform 0.2s ease;
    }

/* SELECTED STATE */
.radio-card input:checked + .radio-content {
    border-color: #37BD69;
    color: #44544A;
}

    .radio-card input:checked + .radio-content .radio-icon {
        border-color: #37BD69;
    }

        .radio-card input:checked + .radio-content .radio-icon::after {
            transform: translate(-50%, -50%) scale(1);
        }


.cultureNotes {
    background-color: #FCF4AE;
    border-radius: 4px;
    border: 1px solid #C3CEC7;
    font-size: 16px;
    color: #44544A;
    width: 100%;
    padding: 12px;
    margin-top: 16px;
}

.addOrganismsBtnContainer {
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
}

.addOrganismsBtn {
    display: flex;
    margin-top: 16px;
    cursor: pointer;
    align-items: center;
}

    .addOrganismsBtn p {
        margin: 0;
        font-size: 14px;
        color: #006D35;
        font-weight: 500;
    }

.AntibioticTableHeaderContainer {
    margin-top: 16px;
    border-top: 1px solid #C3CEC7;
}

.AntibioticHeader {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 32px;
}

    .AntibioticHeader .Heading {
        font-size: 16px;
        font-weight: 500;
        color: #44544A;
        margin: 0;
    }

    .AntibioticHeader .LegendsContainer {
        display: flex;
        flex-wrap: wrap;
        gap: 12px;
        margin-top: 10px;
    }

    .AntibioticHeader .Legends {
        font-size: 12px;
        font-weight: 600;
        color: #44544A;
        margin: 0;
    }

    .AntibioticHeader .Sensitive {
        font-size: 12px;
        font-weight: 400;
        color: #006D35;
        margin: 0;
    }

        .AntibioticHeader .Sensitive span {
            font-weight: 600;
            color: #006D35;
            padding: 2px 8px;
            background-color: #F2FFF8;
            border: 0.5px solid rgb(195,206,199,0.4);
            border-radius: 2px;
        }

    .AntibioticHeader .Intermediate {
        font-size: 12px;
        font-weight: 400;
        color: #1F415B;
        margin: 0;
    }

        .AntibioticHeader .Intermediate span {
            font-weight: 600;
            color: #1F415B;
            padding: 2px 8px;
            background-color: rgb(175,239, 235, 0.3);
            border: 0.5px solid rgb(195,206,199,0.4);
            border-radius: 2px;
        }

    .AntibioticHeader .Resistant {
        font-size: 12px;
        font-weight: 400;
        color: #FA6140;
        margin: 0;
    }

        .AntibioticHeader .Resistant span {
            font-weight: 600;
            color: #FA6140;
            padding: 2px 8px;
            background-color: rgb(255,189,168,0.2);
            border: 0.5px solid rgb(250,97,64,0.2);
            border-radius: 2px;
        }

.AntibioticTableContainer {
    border: 1px solid #C3CEC7;
    border-radius: 8px;
    margin-top: 16px;
    overflow: auto;
}

.AntibioticTableContainer.short-list {
    min-height: 372px;
}

.AntibioticTable {
    background-color: #EFF5F2;
    border-radius: 8px;
    width: 100%;
}

    .AntibioticTable .Antibiotics {
        padding: 16px;
        font-size: 12px;
        max-width: 206px;
        font-weight: 600;
    }

    .AntibioticTable .Organisms {
        padding: 16px;
        font-size: 12px;
        font-weight: 600;
        text-align: center;
        border-left: 1px solid #C3CEC7;
    }

    .AntibioticTable .ResultRow {
        background-color: rgb(0,0,0,0.05);
    }

        .AntibioticTable .ResultRow th {
            padding: 20px 16px;
            font-size: 14px;
            font-weight: 660;
            text-align: center;
            border-left: 1px solid #C3CEC7;
        }

    .AntibioticTable tbody {
        background-color: #ffffff;
    }

        .AntibioticTable tbody tr {
            border-top: 1px solid #C3CEC7;
        }

            .AntibioticTable tbody tr td {
                padding: 16px;
            }

.antibioticResult, .antibioticMIC {
    text-align: center;
}

.antibioticTitle {
    font-size: 16px;
    font-weight: 500;
    color: #44544A;
}

.antibioticResult {
    border-left: 1px solid #C3CEC7;
}


.antibioticMIC.inputBox {
    padding: 0 !important;
}

.antibioticMIC.inputBox input {
    padding: 19px 8px;
    font-size: 14px;
    font-weight: 600;
    color: #44544A;
    border: 1px solid #C3CEC7;
    width: 116px;
    border-radius: 8px;
    text-align: center;
}

.CultureBackBtn {
    padding: 24px;
    background-color: #ffffff;
    display: flex;
    gap: 12px;
    align-items: center;
    flex-wrap: wrap;
    cursor: pointer;
    border-radius: 8px;
    box-shadow: 0 2px 10px 0 rgb(76,78,100,0.22);
}

    .CultureBackBtn p {
        margin: 0;
        font-size: 24px;
        font-weight: 500;
        color: #44544A;
    }

@media (max-width: 1024px) {
    .CultureMainTestDetail {
        gap: 40px;
        justify-content: flex-start;
    }

    .CultureMainAnimalDetails {
        width: 100%;
        max-width: 100% !important;
        margin-bottom: 12px;
        border-bottom: 1px solid #C3CEC7;
        padding-bottom: 12px;
    }
}

@media (max-width: 768px) {
    .CultureMainTestDetail {
        gap: 12px;
    }

        .CultureMainTestDetail > div {
            min-width: 45%;
        }

    .CultureMainAnimalDetails {
        max-width: 100% !important;
        width: 100%;
        flex-direction: row;
    }
}

.footerSave {
    background-color: #ffffff;
    padding: 24px;
    border-radius: 4px;
    box-shadow: 0 -8px 12px 0 rgb(0,0,0,0.1);
        position:fixed;
        left:0;
    bottom: 0;
    right: 0;
    z-index:9;
}

    .footerSave .CultureBtns {
        display: flex;
        justify-content: end;
        gap: 24px;
    }

.showAllAnti {
    background-color: rgb(0,0,0,0.05);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    margin-top: 16px;
    padding: 8px;
    gap: 16px;
}

    .showAllAnti p {
        font-size: 16px;
        font-weight: 500;
        color: #44544A;
        margin: 0;
    }

.custom-dropdown-menu {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1000;
    display: block;
    min-width: 160px;
    padding: 8px 16px;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #C3CEC7;
    border-radius: 8px;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.custom-dropdown-item {
    display: block;
    padding: 8px 16px;
    clear: both;
    font-weight: 500;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    cursor: pointer;
    text-align: left;
    font-size: 14px;
    color: #44544A;
}

    .custom-dropdown-item:hover {
        background-color: #f5f5f5;
    }

.sensitive-item {
    color: #006D35;
}

.custom-dropdown-item.activeS {
    background-color: #F2FFF8;
    color: #006D35;
    border-radius: 4px;
}
.custom-dropdown-item.activeI {
    background-color: rgb(175,239,235,0.3);
    color: #1F515B;
    border-radius: 4px;
}
.custom-dropdown-item.activeR {
    background-color: rgb(255,189,168,0.2);
    color: #FA6140;
    border-radius: 4px;
}



.antibioticResult {
    position: relative;
    cursor: pointer;
/*    display:flex;*/
    justify-content:center;
}

.antibioticMIC {
    cursor: pointer;
}



.Culture-Select-custom-box {
    width: 116px;
    height: 56px;
    padding: 19px 8px;
    background-color: #F2FFF8;
    border: 1px solid #006D35;
    border-radius: 8px;
    color: #44544A;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    margin: 0 auto;
}

.center-text {
    font-size: 14px;
    font-weight: 600;
}

.arrow {
    font-size: 18px;
}

.CultureListButton {
    align-self: center;
    cursor: pointer;
}


.CultureReportStatusContainer{
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap;
    padding:16px;
    background-color:rgb(232,244,242,0.6);
}

.CultureResultData .col{
    padding:16px 32px;

}
.CultureOrganismIdentified {
    border-top: 0.5px solid #C3CEC7;
}
.AntibioticDataContainer {
    margin: 16px;
   
}
.AntibioticLegends {
    border-top: 0.5px solid #C3CEC7;
    display:flex;
    padding-top:16px;
    margin-top:16px;
    gap:8px;
}

.AntibioticName {
    font-size: 14px;
    font-weight: 600;
    padding: 4px 8px;
    border-radius: 4px;
}

    .AntibioticName.Sensitive {
        border: 0.5px solid rgb(0,109,53,0.2);
        background-color: #F2FFF8;
        color: #006D35;
    }
    .AntibioticName.Intermediate {
        border: 0.5px solid rgb(195,206,199,0.4);
        background-color: rgb(175,239,235,0.2);
        color: #1F515B;
    }
    .AntibioticName.Resistant {
        border: 0.5px solid rgb(250,97,64,0.2);
        background-color: rgb(255,189,168,0.2);
        color: #FA6140;
    }
    .AntibioticName.Number {
        color: #006D35;
    }

.CultureShowAll {
    padding: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
    background-color: #DDEBE9;
    border-bottom-left-radius:8px;
    border-bottom-right-radius:8px;
    cursor:pointer;
}

.CultureMenu:hover {
    background-color: #EBF5F0 !important;
    color: #006D35 !important;
}

.validation-error {
    border: 1px solid #FA6140 !important;
}

@media (min-width: 768px) {
    .col-md-custom-3 {
        flex: 0 0 auto;
        width: 30%;
    }
}